// Assignments are objects which assign a resource to an activity.
// They are presented in an italic font in the Work Breakdown View when leaf activities are expanded.
// They share many properties with activities (see MEScheduleItem.strings)

"entity.Assignment"                                             = "Zuweisung";
"entity.Assignment.plural"                                      = "Zuweisungen";
"property.activity"                                             = "Vorgang";
"property.resource"                                             = "Ressource";

// title in user interface (e.g. action button) creating an assignment of a resource to an activity.
"action.assign"                                                 = "Zuweisen";
"action.assign.short"                                           = "Zuw.";

// These properties are only available via columns and gantt labels in the assignments view
"MEAssignment.property.activity.flatOrder"                      = "# (Vorgang)";
"MEAssignment.property.activity.wbsCode"                        = "WBS Code (Vorgang)";
"MEAssignment.property.activity.outlineCode"                    = "Code (Vorgang)";

// If the user tries to edit actual values on assignments of a milestone, this error is presented:
"error.assignment.milestoneActualValuesNotEditable.description" = "Die wirklichen Werte für diese Zuweisung können nicht direkt bearbeitet werden.";
"error.assignment.milestoneActualValuesNotEditable.recovery"    = "Die Werte, die den wirklichen Fortschritt eines Meilensteins beschreiben, werden immer im Meilenstein verwaltet und können nur dort bearbeitet werden.";

// If the user changes the resource of an assignment with a resource of a different type, this error is presented:
"error.assignment.changingResourceType.description"             = "Das Ändern der zugewiesenen Ressource setzt den Betrag der vorgegebenen Arbeit zurück, weil die neue Ressource einen anderen Typ besitzt.";
"error.assignment.changingResourceType.recovery"                = "Möchten Sie die Ressource ändern?";

// These errors are created when the wrong kind of work is set on an assignment.
"error.assignment.timebasedWorkOnMaterial.description"          = "Zeitbasierte Arbeit kann nicht für eine Zuweisung einer Material-Resource gesetzt werden.";
"error.assignment.materialWorkOnTimebase.description"           = "Material-Arbeit kann nicht für eine Zuweisung einer zeitbasierten Resource gesetzt werden.";
